<bugID>941568<Summary>Australis: history subview shows no URLs/addresses</Summary><Description>2013-11-20-06-22-58-mozilla-central-firefox-28.0a1.en-US.linux-x86_64

There seems to be no way to find out the URLs of the entries of the History subview.
* Hovering only highlights the item.
* Right-clicking activates the item.</Description></bugID>